Bug 56782 - kate segfault
Summary: kate segfault
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-27 15:46 UTC by Tim Waugh
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 23:19:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace. (2.12 KB, text/plain)
2001-11-27 15:46 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2001-11-27 15:46:08 UTC
Description of Problem:
While reloading a text/plain web page (my web log, in fact), I got a 
segfault.  Backtrace attached.

Version-Release number of selected component (if applicable):
kdebase-2.2-12
kdelibs-2.2-11

How Reproducible:
Not sure.

Steps to Reproduce:
I kept reloading the same page, which contained more lines each time I 
reloaded it.  I often moved the cursor around in between reloads.

Actual Results:
See attached.

Comment 1 Tim Waugh 2001-11-27 15:46:40 UTC
Created attachment 38764 [details]
Backtrace.

Comment 2 Tim Waugh 2001-11-27 16:02:09 UTC
Oh, it just happened again.


Comment 3 Bernhard Rosenkraenzer 2001-11-27 16:27:10 UTC
Can you reproduce this with the packages from dist-7.2-errata-candidate?
I've just successfully reloaded your text/plain attachment 50 [details] times.



Comment 4 Tim Waugh 2001-11-27 17:04:01 UTC
It isn't the attachment to this bug report that I'm reloading!  It's the 
access_log from a web page I have.

I'll give those packages a go though.


Comment 5 Tim Waugh 2001-11-27 18:34:05 UTC
Okay, happened again with the new packages.

kdebase-2.2.2-1
kdelibs-2.2.2-1



Comment 6 Ngo Than 2004-09-26 23:19:35 UTC
it's not reproduceablw with KDE 3.3.x in rawhide


Note You need to log in before you can comment on or make changes to this bug.